.product.type-product.col-md-3 {
	width: 100%;
	border-bottom: 1px solid #eee;
	margin-bottom: 13px !important;
}
.tax-product_cat .clickBuyButton {
	float: right;
	color: #ff8200;
	background: #2c3e50 !important;
	font-size: 100%;
	margin: 0;
	line-height: 1;
	cursor: pointer;
	position: relative;
	text-decoration: none;
	overflow: visible;
	padding: .618em 1em;
	font-weight: 700;
	border-radius: 3px;
	left: auto;
	border: 0;
	display: inline-block;
	box-shadow: none;
	text-shadow: none;
	top: 10px;
}
.tax-product_cat div.product a h2.woocommerce-loop-product__title {
	transition: .3s;
	width: 112%;
	margin-bottom: 0;
	font-size: 16px;
	color: #2c3e50;
	font-weight: 600;
	line-height: 1.6;
	font-style: normal;
	padding: 5px 45px 10px 20px;
	letter-spacing: -.025em;
}
.tax-product_cat div.product a h2.woocommerce-loop-product__title:hover {
	color: #ff8200;
}
.catListProds {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	margin-bottom: 20px;
}
.catListProds .catListProdItem {
	width: 19%;
	text-align: center;
	border-radius: 5px;
	border: 1px solid #e6e8ec;
	padding: 15px 10px;
	margin-bottom: 1%;
	margin-right: 1%;
}
.catListProds .catListProdItem img {
	max-width: 80%;
	max-height:220px;
	width: auto;
	height: auto;
	margin-bottom: 10px;
	text-decoration: none;
}
.catListProds .catListProdItem .prodInfo, .catListProds .catListProdItem .prodTitle, .catListProds .catListProdItem .prodPrice {
	display: block;
	text-decoration: none;
}
.catListProds .catListProdItem .prodPrice {
	text-decoration: none;
	margin: 7px auto 15px;
}
.catListProds .catListProdItem .prodPrice .pricePrice {
	text-decoration: none;
}
.catListProds .catListProdItem .buyBtn {
	background-color: #e21e23;
	color: #fff;
	border-radius: 20px;
	padding: 10px;
	font-weight: 700;
	font-size: 16px;
	margin-left: auto;
	cursor: pointer;
}
.catListProds .catListProdItem .buyBtn.inCart {
    background: #e6e8ec;
    color: #7e8187;
}
/* 01.03.2024 */
.catListProds {
    align-items: normal;
}
.catListProds .catListProdItem {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.q_card img {
	width: 200px;
	height: 200px;
}
@media (max-width: 1190px) {
	.q_card img {
		width: 175px;
		height: 175px;
	}
}
@media (max-width: 1040px) {
	.q_card img {
		width: 200px;
		height: 200px;
	}
}